Categories:
  - Games
  - Multimedia
License: Apache-2.0
SourceCode: https://github.com/mlsoft/Trycorder5
IssueTracker: https://github.com/mlsoft/Trycorder5/issues

AutoName: Trycorder
Description: |-
    A Trycorder with sci-fi like looking and sensors, communication, remote-control
    between all trycorders on the planet through the use of a tryserver.

    With this Trycorder, You can do the following:

    * Look, feel, and sound like the federation trycorder.
    * Fits in your pocket, so you can beam out on demand.
    * Scan your environment, temperature, pressure, light, magnetic, gravity, orientation,...
    * Control the device by voice-command. (Press top left, and say "computer fire" or "computer beam me up" for example)
    * Take pictures and recordings from your findings on new planets.
    * Remote control your own starship, fire, communications, shields, transporter, viewer, ... (You have to provide the starship, and make sure it is on the wifi router that you use).
    * Chat with other Trycorder users all around the planet.
    * Consult logs of operations. View the pictures and recordings you got back from your away mission.
    * View Magnetic, Orientation, Gravity, Temperature sensors values drawn in the sensor area.
    * View Phaser, Torpedo, Transporter operation in your sensor screen.
    * View Shields, Communication Waveform, Tractor Beam sensor animation on your sensor screen.
    * The application is usable in space, provided your phone is space-proof, and you wear a space-suit.
    * The application can be adapted easily for different starships remote protocols.
    * For captains only: Crew Information and Evaluation module. (to be found under logs/crew) (Contacts access)
    * And many more to come ...

RepoType: git
Repo: https://github.com/mlsoft/Trycorder5

Builds:
  - versionName: 5.0.2
    versionCode: 5
    commit: 790bfdf4df26e1bca6e132ac12372db39ebf43ff
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.0.5
    versionCode: 505
    commit: 5fa3b64d68d4d50aa71aed7411a35c30687efecb
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.0.6
    versionCode: 506
    commit: dbcd5e1e1e49f4e0cecc86648b1f31d89e6cf214
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.0.7
    versionCode: 507
    commit: 01d07d6a72295fbd5becc476d0f64d203b8e82a2
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.1.0
    versionCode: 510
    commit: 20a384c045f88e6464db8c3ec965e8f00bc59eeb
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.1.1
    versionCode: 511
    commit: 139e3fcf6dcd72f782692d455f6908857882d068
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient

  - versionName: 5.1.2
    versionCode: 512
    commit: 6bb35b67f618ccca82319eb521054aad421fe468
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.1.3
    versionCode: 513
    commit: 496761f0702eac93c92013dacd52d9dd6c1045d1
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.1.5
    versionCode: 515
    commit: 83c6df05c6af9fa440cf970c57989745b6cd05e1
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.1.7
    versionCode: 517
    commit: efee23e1ef3ac02fdfe3a97c316732a54c96d595
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.1.8
    versionCode: 518
    commit: 5ca1a3fe4e9f99deddb9a191e98b379a713a1fac
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.2.0
    versionCode: 520
    commit: 602bdcc67e8a469ab7178861f43a065096cb0f1a
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

  - versionName: 5.2.3
    versionCode: 523
    commit: b3870f4edd166856408ed0e30a87dae1f17abb3d
    subdir: app
    gradle:
      - yes
    scandelete:
      - tryserver
      - tryclient
      - trysql

AutoUpdateMode: None
UpdateCheckMode: RepoManifest
CurrentVersion: 5.2.3
CurrentVersionCode: 523
